Loading...
Searching...
No Matches
globus_rmutex_t Struct Reference
Globus Common API » Threading » Mutual Exclusion

Recursive Mutex. More...

`#include <globus_thread_rmutex.h>`

## Detailed Description

Recursive Mutex.

See also
  globus_rmutex_init(), globus_rmutex_destroy(), globus_rmutex_lock(), globus_rmutex_unlock()

The documentation for this struct was generated from the following file:

- globus_thread_rmutex.h